 .u-section-1 {
  --color-var: #1d3355;
}

.u-section-1 .u-sheet-1 {
  min-height: 652px;
}

.u-section-1 .u-image-1 {
  width: 570px;
  height: 444px;
  margin: 21px auto 0;
}

.u-section-1 .u-text-1 {
  margin: 21px auto 60px;
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 999px;
  }

  .u-section-1 .u-image-1 {
    height: 421px;
    margin-top: 177px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 19px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 785px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 34px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    margin-top: -21px;
  }
}